Kurzinfo CB-K19/0647 Update 3

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: poppler: Schwachstelle ermöglicht nicht spezifizierten Angriff
Datum: 06.04.2020
Software: Open Source poppler 0.78.0, Red Hat Enterprise Linux, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya CMS
Plattform: Linux, UNIX
Auswirkung: Nicht spezifiziert
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-9959
Bezug: AVAYA Security Advisory ASA-2020-039 vom 2020-04-05
Revisions Historie
  • Version: 5

    Neue Updates von AVAYA aufgenommen

  • Version: 4

    Neue Updates von Red Hat aufgenommen

  • Version: 3

    Neue Updates von Red Hat aufgenommen

  • Version: 2

    Referenz(en) aufgenommen: FEDORA-2019-69EC14786B, FEDORA-2019-8729E0EDF5

  • Version: 1

    Initiale Fassung

Beschreibung

Mit poppler können PDF-Dokumente unter Unix-ähnlichen Betriebssystemen betrachtet werden.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in poppler ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.

  1. Meldung CVE-2019-9959 auf der Mitre Database vom 2019-07-22

  2. Red Hat Security Advisory RHSA-2019:2713 vom 2019-09-11

  3. Red Hat Security Advisory RHSA-2020:1074 vom 2020-03-31

  4. AVAYA Security Advisory ASA-2020-039 vom 2020-04-05

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.